.tia_dialog_bg {
	position: fixed; 
	left: 0; 
	top: 0;
	width: 100%; 
	height: 100%;
	-moz-opacity: 0.8;
	opacity: 0.8;
	background-color: #EEEEEE;
	z-index: 1;
	filter: alpha(opacity=80);
}

.tia_dialog {
	width: 400px;
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 2; 
	margin: 25% 35%; 
	text-align: left;
}


.tia_dialog_wide {
	width: 800px;
	position: absolute; 
	left: 0; 
	top: 0; 
	z-index: 2; 
	margin: 20% 10%; 
	text-align: left;
}

.tia_dialog_top {
	width: 400px;
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 2; 
	margin: 20% 35%; 
	text-align: left;
}